body{font-size:small;font-family:Helvetica;background:#FFFFFF;}
div.manualcontents{position:absolute;top:200px;left:50px;visibility:hidden;width:900px;}
div#main{margin-top:-30px;height:768px;width:800px;}
div.samplecode{background-color: #FFEEAA;}
h1{font-style:italic;}
h3.graphtitle{color:#666666;}
li.level1{color:#FF0000;}
li.level2{color:#FF0000;}
li.level3{color:#3333CC;}
p.footnote{font-size:small;font-style:italic;}
div.info{color:#000000;}
span.clickable{color:#3333FF;}
span.clickable:hover{color:#FF0000;cursor:pointer;}
span.caution{color:#FF0000;}
span.small{font-size: x-small;}
span.menuoption{color:#666666;}
b.Q{color:#CC0000;}
b.A{color:#00CC00;}
td {vertical-align: text-top;}
td.imgnote {vertical-align: middle;}
td.textnote {vertical-align: middle;}
table.note{background-color:#EEEEEE;padding:5px 10px 5px 10px;}
thead {font-weight: bold;}
td.plotoptionscategory {color: red;}
xmp {font-family:Courier New;font-size: 9pt;padding:2px 2px 2px 2px;}